﻿
h1 {color: blue;}
h2 {color: blue;}
h3 {color: blue;}
h4 {color: blue;}
h5 {color: green;}
h6 {color: blue;}

body {
	font-family: sans-serif;
}

.select-text {
	background-color: #FFFF00;
}

.inline-title {
  font-weight: var(--inline-title-weight);
  font-size: 20pt; //var(--inline-title-size);
  line-height: var(--inline-title-line-height);
  font-style: var(--inline-title-style);
  font-variant: var(--inline-title-variant);
  font-family: sans-serif; //var(--inline-title-font);
  padding-bottom: 0.3em;
  padding-top: 0.3em;
  letter-spacing: 0em;

  color: white;
  background-color: mediumseagreen;
  padding-left: 0.5em;
  border-radius: 10px;
  margin-bottom: 15px;
}
